package edu.whs.spin2018.baoapp.views.menues;

import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.view.WindowManager;
import android.widget.TextView;

import edu.whs.spin2018.baoapp.R;
import edu.whs.spin2018.baoapp.utilities.ViewUtils;

/**
 * Diese Klasse dient zur Darstellung der Regeln des Spiels.
 * Der Benutzer kann sich auf dieser Activity über die Regeln des Spiels informieren.
 */
public class RegelnActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_regeln);
        getWindow().addFlags(WindowManager.LayoutParams.FLAG_KEEP_SCREEN_ON);
        TextView banner = findViewById(R.id.regeln_heading);
        ViewUtils.setzeSchatten(banner);

    }
}
